import React from "react";
import "./style.css";

function IconDefinitions() {
  
  return (
    <svg aria-hidden="true" className="icon-definitions" version="1.1"
      xmlns="http://www.w3.org/2000/svg" xmlnsXlink="http://www.w3.org/1999/xlink">
      <defs>
        <symbol id="icon-Chevron-r" viewBox="0 0 16 16">
          <title>Chevron-r</title>
          <path
            d="M5.293 12.293c-0.391 0.39-0.391 1.024-0 1.414s1.024 0.391 1.414 0l5.003-5c0.391-0.391 0.391-1.024 0-1.415l-5.003-5c-0.391-0.39-1.024-0.39-1.414 0s-0.39 1.024 0 1.414l4.295 4.293-4.295 4.293z">
          </path>
        </symbol>
        <symbol id="icon-Sortable-desc" viewBox="0 0 16 16">
          <title>Sortable-desc</title>
          <path d="M12 6l-4 4-4-4z"></path>
        </symbol>
        <symbol id="icon-Arrow-left" viewBox="0 0 24 24">
          <title>Arrow-left</title>
          <path
            d="M7.414 11l3.293-3.293c0.391-0.391 0.391-1.023 0-1.414s-1.023-0.391-1.414 0l-5 5c-0.391 0.391-0.391 1.023 0 1.414l5 5c0.195 0.195 0.451 0.293 0.707 0.293s0.512-0.098 0.707-0.293c0.391-0.391 0.391-1.023 0-1.414l-3.293-3.293h11.586c0.553 0 1-0.448 1-1s-0.447-1-1-1h-11.586z">
          </path>
        </symbol>
        <symbol id="icon-Drivers-license" viewBox="0 0 24 24">
          <title>Drivers-license</title>
          <path
            d="M22.5 13.75h-4.226l0.901-1.5h3.325v1.5zM22.5 16.75c0 0.413-0.337 0.75-0.75 0.75h-19.5c-0.414 0-0.75-0.337-0.75-0.75v-1.5h5.191c0.423 0.465 1.020 0.75 1.659 0.75h7.301c0.638 0 1.236-0.286 1.658-0.75h5.191v1.5zM21 19.75c0 0.413-0.337 0.75-0.75 0.75s-0.75-0.337-0.75-0.75v-0.75h1.5v0.75zM4.5 19.75c0 0.413-0.336 0.75-0.75 0.75s-0.75-0.337-0.75-0.75v-0.75h1.5v0.75zM1.5 12.25h3.325l0.9 1.5h-4.225v-1.5zM17.426 12.25l-1.133 1.887c-0.134 0.223-0.38 0.363-0.642 0.363h-7.301c-0.263 0-0.51-0.14-0.645-0.365l-1.131-1.885h10.852zM4.061 9.25h15.878l1.499 1.5h-18.878l1.501-1.5zM6.175 4.165c0.206-0.547 0.738-0.915 1.324-0.915h9.002c0.585 0 1.117 0.368 1.324 0.913l1.343 3.587h-14.336l1.343-3.585zM23.755 11.174c-0.125-0.268-0.289-0.518-0.505-0.734l-1.939-1.94 0.75-0.749h1.189c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75h-1.5c-0.199 0-0.39 0.079-0.53 0.22l-0.676 0.675-1.315-3.512c-0.427-1.127-1.523-1.884-2.727-1.884h-9.004c-1.206 0-2.301 0.757-2.727 1.887l-1.315 3.509-0.676-0.675c-0.14-0.141-0.331-0.22-0.53-0.22h-1.5c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h1.189l0.75 0.749-1.939 1.939c-0.217 0.217-0.382 0.469-0.507 0.739-0.008 0.015-0.017 0.028-0.023 0.043-0.141 0.321-0.22 0.668-0.22 1.029v4.5c0 0.976 0.629 1.801 1.5 2.111v0.889c0 1.24 1.009 2.25 2.25 2.25s2.25-1.010 2.25-2.25v-0.75h12v0.75c0 1.24 1.010 2.25 2.25 2.25s2.25-1.010 2.25-2.25v-0.889c0.871-0.31 1.5-1.135 1.5-2.111v-4.5c0-0.361-0.078-0.708-0.219-1.028-0.008-0.017-0.017-0.031-0.026-0.048v0z">
          </path>
        </symbol>
        <symbol id="icon-Face" viewBox="0 0 24 24">
          <title>Face</title>
          <path
            d="M16.5 15h-9c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h9c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75zM8.25 10.125c0.62 0 1.125-0.505 1.125-1.125s-0.505-1.125-1.125-1.125c-0.62 0-1.125 0.505-1.125 1.125s0.505 1.125 1.125 1.125zM12 22.5c-5.79 0-10.5-4.71-10.5-10.5s4.71-10.5 10.5-10.5c5.79 0 10.5 4.71 10.5 10.5s-4.71 10.5-10.5 10.5zM12 0c-6.617 0-12 5.383-12 12s5.383 12 12 12c6.617 0 12-5.383 12-12s-5.383-12-12-12zM15.75 10.125c0.62 0 1.125-0.505 1.125-1.125s-0.505-1.125-1.125-1.125c-0.62 0-1.125 0.505-1.125 1.125s0.505 1.125 1.125 1.125z">
          </path>
        </symbol>
        <symbol id="icon-Focus-round" viewBox="0 0 24 24">
          <title>Focus-round</title>
          <path
            d="M12 5.25c1.861 0 3.375 1.514 3.375 3.375s-1.514 3.375-3.375 3.375c-1.861 0-3.375-1.514-3.375-3.375s1.514-3.375 3.375-3.375zM12 13.5c2.688 0 4.875-2.187 4.875-4.875s-2.187-4.875-4.875-4.875c-2.688 0-4.875 2.187-4.875 4.875s2.187 4.875 4.875 4.875zM12 22.5c-5.79 0-10.5-4.71-10.5-10.5s4.71-10.5 10.5-10.5c5.79 0 10.5 4.71 10.5 10.5s-4.71 10.5-10.5 10.5zM12 0c-6.617 0-12 5.383-12 12s5.383 12 12 12c6.617 0 12-5.383 12-12s-5.383-12-12-12zM9.541 13.917c3.884-1.355 8.148 0.701 9.504 4.586 0.137 0.391-0.069 0.818-0.461 0.955-0.082 0.028-0.165 0.042-0.247 0.042-0.311 0-0.601-0.193-0.708-0.503-0.525-1.504-1.604-2.713-3.038-3.404-1.435-0.694-3.052-0.784-4.556-0.26-1.726 0.603-3.061 1.938-3.664 3.664-0.136 0.392-0.565 0.598-0.955 0.461-0.391-0.137-0.598-0.564-0.461-0.955 0.754-2.16 2.425-3.831 4.586-4.586z">
          </path>
        </symbol>
        <symbol id="icon-Focus" viewBox="0 0 24 24">
          <title>Focus</title>
          <path
            d="M18.337 19.5c-0.311 0-0.601-0.193-0.708-0.503-0.525-1.504-1.604-2.713-3.038-3.404-1.434-0.693-3.052-0.784-4.556-0.26-1.726 0.603-3.061 1.938-3.664 3.664-0.136 0.393-0.564 0.599-0.955 0.461-0.391-0.137-0.598-0.564-0.461-0.955 0.754-2.16 2.425-3.831 4.586-4.586 3.885-1.356 8.148 0.701 9.504 4.586 0.137 0.391-0.069 0.818-0.461 0.955-0.082 0.028-0.165 0.042-0.247 0.042zM6.75 22.5c0.414 0 0.75 0.336 0.75 0.75s-0.336 0.75-0.75 0.75h-4.5c-1.241 0-2.25-1.010-2.25-2.25v-4.5c0-0.414 0.336-0.75 0.75-0.75s0.75 0.336 0.75 0.75v4.5c0 0.413 0.337 0.75 0.75 0.75h4.5zM12 5.25c1.861 0 3.375 1.514 3.375 3.375s-1.514 3.375-3.375 3.375c-1.861 0-3.375-1.514-3.375-3.375s1.514-3.375 3.375-3.375zM12 13.5c2.689 0 4.875-2.187 4.875-4.875s-2.186-4.875-4.875-4.875c-2.688 0-4.875 2.187-4.875 4.875s2.187 4.875 4.875 4.875zM21.75 0c1.24 0 2.25 1.009 2.25 2.25v4.501c0 0.414-0.336 0.75-0.75 0.75s-0.75-0.336-0.75-0.75v-4.501c0-0.414-0.337-0.75-0.75-0.75h-4.5c-0.414 0-0.75-0.336-0.75-0.75s0.336-0.75 0.75-0.75h4.5zM0.75 7.501c-0.414 0-0.75-0.336-0.75-0.75v-4.501c0-1.241 1.009-2.25 2.25-2.25h4.5c0.414 0 0.75 0.336 0.75 0.75s-0.336 0.75-0.75 0.75h-4.5c-0.413 0-0.75 0.336-0.75 0.75v4.501c0 0.414-0.336 0.75-0.75 0.75zM23.25 16.5c0.414 0 0.75 0.336 0.75 0.75v4.5c0 1.24-1.010 2.25-2.25 2.25h-4.5c-0.414 0-0.75-0.336-0.75-0.75s0.336-0.75 0.75-0.75h4.5c0.413 0 0.75-0.337 0.75-0.75v-4.5c0-0.414 0.336-0.75 0.75-0.75z">
          </path>
        </symbol>
        <symbol id="icon-Hat" viewBox="0 0 24 24">
          <title>Hat</title>
          <path
            d="M18.296 8.311c-0.004-0.001-0.008-0.001-0.012-0.002-0.050-0.021-0.106-0.025-0.161-0.034-0.042-0.007-0.083-0.024-0.125-0.024-0.025 0-0.050 0.012-0.075 0.015-0.071 0.007-0.144 0.016-0.21 0.043-0.003 0.002-0.006 0.001-0.009 0.002-0.032 0.014-0.054 0.040-0.084 0.058-0.052 0.031-0.105 0.059-0.148 0.103-0.042 0.041-0.068 0.091-0.098 0.14-0.019 0.032-0.048 0.056-0.063 0.092-0.001 0.003-0.001 0.007-0.002 0.010-0.026 0.060-0.032 0.126-0.040 0.191-0.004 0.031-0.019 0.063-0.018 0.095-0.001 0.032 0.014 0.063 0.018 0.095 0.008 0.065 0.014 0.131 0.040 0.191 0.001 0.003 0.001 0.006 0.002 0.010l0.773 1.799c0.374 0.873-0.032 1.888-0.904 2.262-0.877 0.373-1.89-0.032-2.264-0.903-0.184-0.433-0.184-0.927 0-1.358l0.774-1.8c0.001-0.004 0.001-0.007 0.002-0.010 0.025-0.060 0.031-0.126 0.040-0.191 0.003-0.032 0.018-0.063 0.017-0.095 0.001-0.032-0.014-0.064-0.017-0.095-0.009-0.065-0.015-0.131-0.040-0.191-0.001-0.003-0.001-0.007-0.002-0.010-0.016-0.037-0.045-0.061-0.065-0.094-0.030-0.048-0.056-0.097-0.096-0.138-0.044-0.043-0.096-0.072-0.148-0.103-0.030-0.017-0.052-0.044-0.085-0.058-0.003-0.001-0.007 0-0.010-0.002-0.053-0.022-0.113-0.027-0.172-0.036-0.038-0.006-0.076-0.022-0.114-0.022-0.026 0-0.051 0.012-0.077 0.015-0.071 0.007-0.143 0.016-0.209 0.043-0.003 0.002-0.007 0.001-0.010 0.002l-1.8 0.772c-0.876 0.375-1.888-0.032-2.262-0.904s0.032-1.889 0.905-2.263c0.432-0.185 0.926-0.185 1.357 0l1.8 0.773c0.004 0.001 0.008 0.001 0.013 0.002 0.045 0.019 0.094 0.021 0.142 0.031 0.048 0.009 0.096 0.027 0.145 0.027 0.017 0 0.034-0.009 0.052-0.010 0.080-0.006 0.159-0.018 0.232-0.049 0.003-0.001 0.005 0 0.008-0.001 0.028-0.012 0.047-0.035 0.072-0.050 0.058-0.033 0.115-0.064 0.161-0.112 0.040-0.039 0.065-0.088 0.094-0.135 0.022-0.033 0.051-0.059 0.067-0.096 0.001-0.004 0.001-0.007 0.002-0.010 0.025-0.060 0.031-0.125 0.040-0.19 0.003-0.033 0.018-0.064 0.017-0.096 0.001-0.032-0.014-0.063-0.017-0.095-0.009-0.065-0.015-0.131-0.040-0.191-0.001-0.003-0.001-0.007-0.002-0.010l-0.774-1.799c-0.374-0.873 0.031-1.888 0.904-2.263 0.879-0.377 1.891 0.033 2.264 0.905 0.185 0.431 0.185 0.926 0 1.357l-0.773 1.8c-0.001 0.003-0.001 0.007-0.002 0.010-0.026 0.060-0.032 0.126-0.040 0.191-0.004 0.032-0.019 0.063-0.018 0.095-0.001 0.032 0.014 0.063 0.018 0.096 0.008 0.065 0.014 0.13 0.040 0.19 0.001 0.003 0.001 0.006 0.002 0.010 0.015 0.036 0.044 0.061 0.064 0.093 0.030 0.048 0.056 0.098 0.096 0.139 0.047 0.047 0.104 0.078 0.162 0.112 0.025 0.014 0.043 0.037 0.071 0.049 0.003 0.001 0.005 0 0.008 0.001 0.089 0.038 0.185 0.058 0.282 0.059 0.002 0 0.004 0.001 0.006 0.001 0.010 0 0.018-0.003 0.027-0.004 0.082-0.003 0.161-0.021 0.237-0.050 0.010-0.004 0.021-0.003 0.032-0.007l1.799-0.773c0.871-0.375 1.889 0.032 2.263 0.905s-0.032 1.888-0.904 2.262c-0.431 0.185-0.927 0.186-1.358 0.001l-1.8-0.773zM23.437 16.239c-1.663-0.43-3.153-1.379-4.253-2.688 0.577-0.875 0.721-2.013 0.279-3.047l-0.031-0.072 0.072 0.030c0.403 0.173 0.837 0.26 1.27 0.26s0.867-0.087 1.271-0.26c1.633-0.7 2.392-2.598 1.691-4.232s-2.598-2.395-4.232-1.692l-0.072 0.031 0.031-0.073c0.346-0.808 0.346-1.733 0-2.54-0.7-1.633-2.597-2.394-4.233-1.693-1.633 0.701-2.393 2.599-1.693 4.233l0.031 0.072-0.072-0.030c-0.807-0.346-1.732-0.346-2.54 0-0.791 0.339-1.403 0.966-1.723 1.765-0.319 0.8-0.309 1.675 0.030 2.466 0.34 0.792 0.967 1.404 1.766 1.724 0.387 0.154 0.792 0.232 1.198 0.232 0.43 0 0.861-0.088 1.269-0.263l0.072-0.031-0.031 0.073c-0.345 0.807-0.345 1.733 0 2.541 0.524 1.22 1.716 1.952 2.967 1.952 0.424 0 0.854-0.084 1.267-0.261 0.109-0.047 0.205-0.112 0.306-0.17 1.297 1.522 3.040 2.623 4.985 3.126 0.062 0.016 0.126 0.024 0.188 0.024 0.333 0 0.638-0.225 0.726-0.563 0.103-0.4-0.138-0.809-0.539-0.914v0zM13.578 22.5h-7.656l-0.248-2.25h8.152l-0.248 2.25zM19.089 19.579c-0.371-0.185-0.819-0.033-1.006 0.336-0.611 1.225-1.7 2.087-2.978 2.425l0.551-5.007c0.046-0.411-0.251-0.782-0.663-0.827-0.398-0.056-0.782 0.251-0.827 0.663l-0.174 1.581h-8.483l-0.903-8.2c-0.014-0.2 0.051-0.393 0.183-0.544s0.315-0.241 0.564-0.256h2.147c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75h-2.147c-0.016 0-0.132 0.004-0.149 0.005-0.599 0.040-1.148 0.311-1.544 0.764-0.395 0.452-0.592 1.031-0.549 1.663l1.285 11.656c-1.277-0.338-2.364-1.2-2.975-2.423-0.185-0.371-0.635-0.52-1.006-0.336-0.371 0.186-0.521 0.636-0.336 1.006 0.983 1.966 2.895 3.222 5.059 3.383 0.037 0.006 0.072 0.020 0.11 0.020 0.027 0 0.055-0.001 0.083-0.005 0.002 0 0.004-0.002 0.006-0.002 0.090 0.004 0.177 0.019 0.267 0.019h8.296c0.089 0 0.175-0.015 0.264-0.019 0.002 0.001 0.003 0.002 0.005 0.002 0.027 0.004 0.056 0.005 0.083 0.005 0.037 0 0.071-0.014 0.107-0.020 2.168-0.159 4.083-1.415 5.066-3.383 0.185-0.37 0.035-0.82-0.336-1.006v0z">
          </path>
        </symbol>
        <symbol id="icon-ID-card" viewBox="0 0 24 24">
          <title>ID-card</title>
          <path
            d="M22.5 19.252c0 0.413-0.337 0.75-0.75 0.75h-19.5c-0.414 0-0.75-0.337-0.75-0.75v-14c0-0.414 0.336-0.75 0.75-0.75h19.5c0.413 0 0.75 0.336 0.75 0.75v14zM21.75 3.002h-19.5c-1.241 0-2.25 1.009-2.25 2.25v14c0 1.24 1.009 2.25 2.25 2.25h19.5c1.24 0 2.25-1.010 2.25-2.25v-14c0-1.241-1.010-2.25-2.25-2.25v0zM20.25 12.002h-6c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h6c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75v0zM14.25 10.502h4.5c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75h-4.5c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75v0zM4.575 16.502c0.349-1.71 1.864-3 3.675-3s3.326 1.29 3.675 3h-7.35zM6.375 9.377c0-1.034 0.841-1.875 1.875-1.875s1.875 0.841 1.875 1.875c0 1.034-0.841 1.875-1.875 1.875s-1.875-0.841-1.875-1.875v0zM9.911 12.297c1.018-0.582 1.714-1.666 1.714-2.92 0-1.861-1.514-3.375-3.375-3.375s-3.375 1.514-3.375 3.375c0 1.254 0.696 2.338 1.714 2.92-2.078 0.699-3.589 2.644-3.589 4.955 0 0.414 0.336 0.75 0.75 0.75h9c0.414 0 0.75-0.336 0.75-0.75 0-2.311-1.511-4.256-3.589-4.955v0z">
          </path>
        </symbol>
        <symbol id="icon-Info" viewBox="0 0 24 24">
          <title>Info</title>
          <path
            d="M12 22.5c-5.79 0-10.5-4.71-10.5-10.5s4.71-10.5 10.5-10.5c5.79 0 10.5 4.71 10.5 10.5s-4.71 10.5-10.5 10.5zM12 0c-6.617 0-12 5.383-12 12s5.383 12 12 12c6.617 0 12-5.383 12-12s-5.383-12-12-12zM14.25 15.75h-0.75c-0.413 0-0.75-0.337-0.75-0.75v-3.75c0-0.827-0.673-1.5-1.5-1.5h-0.75c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h0.75v3.75c0 1.24 1.010 2.25 2.25 2.25h0.75c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75zM11.625 6.75c0.207 0 0.375 0.168 0.375 0.375s-0.168 0.375-0.375 0.375c-0.207 0-0.375-0.168-0.375-0.375s0.168-0.375 0.375-0.375zM11.625 8.25c0.62 0 1.125-0.505 1.125-1.125s-0.505-1.125-1.125-1.125c-0.62 0-1.125 0.505-1.125 1.125s0.505 1.125 1.125 1.125z">
          </path>
        </symbol>
        <symbol id="icon-Light-indoor" viewBox="0 0 24 24">
          <title>Light-indoor</title>
          <path
            d="M19.5 12h-15v-0.75c0-4.136 3.364-7.5 7.5-7.5s7.5 3.364 7.5 7.5v0.75zM12.75 2.288v-1.538c0-0.414-0.336-0.75-0.75-0.75s-0.75 0.336-0.75 0.75v1.538c-4.612 0.383-8.25 4.253-8.25 8.962v1.5c0 0.414 0.336 0.75 0.75 0.75h7.5v9h-3c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h7.5c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75h-3v-9h1.5v3c0 0.414 0.336 0.75 0.75 0.75s0.75-0.336 0.75-0.75v-3h4.5c0.414 0 0.75-0.336 0.75-0.75v-1.5c0-4.709-3.638-8.579-8.25-8.962v0z">
          </path>
        </symbol>
        <symbol id="icon-Light" viewBox="0 0 24 24">
          <title>Light</title>
          <path
            d="M6.22 7.28c0.146 0.146 0.338 0.22 0.53 0.22s0.384-0.074 0.531-0.22c0.293-0.293 0.293-0.768 0-1.061l-3-3c-0.293-0.293-0.768-0.293-1.061 0s-0.293 0.768 0 1.061l3 3zM12 15.75c-2.068 0-3.75-1.683-3.75-3.75 0-2.068 1.682-3.75 3.75-3.75s3.75 1.682 3.75 3.75c0 2.067-1.682 3.75-3.75 3.75v0zM12 6.75c-2.895 0-5.25 2.355-5.25 5.25 0 2.894 2.355 5.25 5.25 5.25s5.25-2.356 5.25-5.25c0-2.895-2.355-5.25-5.25-5.25v0zM17.781 16.719c-0.293-0.293-0.768-0.293-1.061 0s-0.293 0.768 0 1.061l3 3c0.146 0.146 0.338 0.22 0.53 0.22 0.193 0 0.384-0.074 0.531-0.22 0.293-0.293 0.293-0.768 0-1.061l-3-3zM23.25 11.25h-3.75c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h3.75c0.414 0 0.75-0.336 0.75-0.75s-0.336-0.75-0.75-0.75v0zM12 18.75c-0.414 0-0.75 0.336-0.75 0.75v3.75c0 0.414 0.336 0.75 0.75 0.75s0.75-0.336 0.75-0.75v-3.75c0-0.414-0.336-0.75-0.75-0.75v0zM12 5.25c0.414 0 0.75-0.336 0.75-0.75v-3.75c0-0.414-0.336-0.75-0.75-0.75s-0.75 0.336-0.75 0.75v3.75c0 0.414 0.336 0.75 0.75 0.75v0zM6.22 16.719l-3 3c-0.293 0.293-0.293 0.768 0 1.061 0.146 0.146 0.338 0.22 0.53 0.22s0.384-0.074 0.531-0.22l3-3c0.293-0.293 0.293-0.768 0-1.061s-0.768-0.293-1.061 0v0zM5.25 12c0-0.414-0.336-0.75-0.75-0.75h-3.75c-0.414 0-0.75 0.336-0.75 0.75s0.336 0.75 0.75 0.75h3.75c0.414 0 0.75-0.336 0.75-0.75v0zM17.25 7.5c0.193 0 0.384-0.074 0.531-0.22l3-3c0.293-0.293 0.293-0.768 0-1.061s-0.768-0.293-1.061 0l-3 3c-0.293 0.293-0.293 0.768 0 1.061 0.146 0.146 0.338 0.22 0.53 0.22v0z">
          </path>
        </symbol>
        <symbol id="icon-Ok" viewBox="0 0 24 24">
          <title>Ok</title>
          <path
            d="M12 22.5c-5.79 0-10.5-4.71-10.5-10.5s4.71-10.5 10.5-10.5c5.79 0 10.5 4.71 10.5 10.5s-4.71 10.5-10.5 10.5zM12 0c-6.617 0-12 5.383-12 12s5.383 12 12 12c6.617 0 12-5.383 12-12s-5.383-12-12-12zM16.47 8.471l-6.47 6.469-2.47-2.469c-0.293-0.293-0.767-0.293-1.060 0s-0.293 0.767 0 1.060l3 3c0.146 0.147 0.338 0.22 0.53 0.22s0.384-0.073 0.53-0.22l7-7c0.293-0.293 0.293-0.767 0-1.060s-0.767-0.293-1.060 0z">
          </path>
        </symbol>
        <symbol id="icon-Passport" viewBox="0 0 24 24">
          <title>Passport</title>
          <path
            d="M18 18.75c-0.827 0-1.5-0.673-1.5-1.5s0.673-1.5 1.5-1.5c0.827 0 1.5 0.673 1.5 1.5s-0.673 1.5-1.5 1.5v0zM18 14.25c-1.654 0-3 1.346-3 3s1.346 3 3 3c1.654 0 3-1.346 3-3s-1.346-3-3-3v0zM21.75 21.75c0 0.413-0.337 0.75-0.75 0.75h-6c-0.413 0-0.75-0.337-0.75-0.75v-9c0-0.414 0.337-0.75 0.75-0.75h6c0.413 0 0.75 0.336 0.75 0.75v9zM21 10.5h-6c-1.24 0-2.25 1.009-2.25 2.25v9c0 1.24 1.010 2.25 2.25 2.25h6c1.24 0 2.25-1.010 2.25-2.25v-9c0-1.241-1.010-2.25-2.25-2.25v0zM10.436 6.353l-0.314 1.569c-0.057 0.283-0.274 0.511-0.554 0.58l-2.079 0.52c-0.234 0.059-0.425 0.226-0.514 0.449l-1.155 2.886c-0.168 0.424-0.458 0.782-0.828 1.029l-1.374 0.889c-1.106-1.682-1.612-3.764-1.251-5.9 0.316-1.861 1.24-3.52 2.627-4.76l4.97 1.887c0.346 0.13 0.544 0.487 0.472 0.851v0zM10.493 4.099l-4.040-1.534c1.642-0.929 3.535-1.268 5.426-0.947 1.527 0.258 2.894 0.951 4.013 1.922l-0.563 0.757c-0.728 0.982-0.933 2.261-0.547 3.422l0.256 0.768c0.106 0.314 0.398 0.513 0.712 0.513 0.078 0 0.158-0.012 0.237-0.039 0.393-0.13 0.606-0.555 0.475-0.948l-0.256-0.768c-0.232-0.697-0.109-1.464 0.328-2.053l0.414-0.558c0.846 1.064 1.448 2.331 1.687 3.732 0.070 0.408 0.457 0.684 0.865 0.613 0.408-0.069 0.683-0.457 0.613-0.865-0.695-4.080-3.904-7.284-7.984-7.975-2.567-0.435-5.151 0.156-7.274 1.665-0.167 0.118-0.32 0.248-0.478 0.375-0.030 0.024-0.063 0.042-0.089 0.071-1.803 1.489-3.005 3.546-3.399 5.875-0.47 2.772 0.296 5.469 1.882 7.544 0.007 0.012 0.008 0.026 0.016 0.038 0.014 0.022 0.038 0.030 0.054 0.050 1.445 1.846 3.546 3.187 6.034 3.608 0.042 0.008 0.084 0.011 0.126 0.011 0.359 0 0.676-0.259 0.738-0.625 0.070-0.408-0.205-0.795-0.614-0.864-1.814-0.308-3.383-1.196-4.567-2.433l1.259-0.815c0.633-0.423 1.116-1.021 1.396-1.726l1.012-2.528 1.707-0.427c0.839-0.21 1.49-0.894 1.66-1.742l0.314-1.568c0.219-1.088-0.377-2.161-1.413-2.549v0z">
          </path>
        </symbol>
        <symbol id="icon-Rejected" viewBox="0 0 24 24">
          <title>Rejected</title>
          <path
            d="M17.030 6.97c-0.293-0.293-0.768-0.293-1.061 0l-3.969 3.97-3.97-3.97c-0.293-0.293-0.768-0.293-1.061 0s-0.293 0.768 0 1.061l3.97 3.969-3.97 3.97c-0.293 0.293-0.293 0.768 0 1.061 0.147 0.146 0.339 0.219 0.531 0.219s0.384-0.073 0.53-0.219l3.97-3.97 3.969 3.97c0.147 0.146 0.338 0.219 0.531 0.219 0.192 0 0.384-0.073 0.53-0.219 0.293-0.293 0.293-0.768 0-1.061l-3.97-3.97 3.97-3.969c0.293-0.293 0.293-0.768 0-1.061zM12 22.5c-5.79 0-10.5-4.71-10.5-10.5 0-5.789 4.71-10.5 10.5-10.5s10.5 4.711 10.5 10.5c0 5.79-4.71 10.5-10.5 10.5zM12-0c-6.617 0-12 5.384-12 12s5.383 12 12 12 12-5.383 12-12c0-6.616-5.383-12-12-12z">
          </path>
        </symbol>
        <symbol id="icon-Tap" viewBox="0 0 24 24">
          <title>Tap</title>
          <path
            d="M16.381 1.471c-2.209-1.374-4.821-1.804-7.356-1.213-2.534 0.591-4.686 2.134-6.060 4.344-0.962 1.549-1.469 3.33-1.467 5.152 0 2.046 0.634 4.003 1.832 5.661 0.146 0.203 0.376 0.311 0.608 0.311 0.152 0 0.306-0.046 0.439-0.143 0.335-0.242 0.411-0.711 0.168-1.047-1.012-1.4-1.547-3.054-1.547-4.782-0.002-1.543 0.428-3.050 1.242-4.36 1.162-1.869 2.982-3.175 5.126-3.675 2.145-0.501 4.353-0.136 6.224 1.026s3.176 2.983 3.676 5.127 0.136 4.354-1.026 6.225c-0.219 0.351-0.112 0.813 0.241 1.032 0.352 0.221 0.814 0.11 1.032-0.241 1.374-2.21 1.805-4.823 1.214-7.357-0.592-2.534-2.135-4.686-4.346-6.060zM13.498 15.121v-3.865c0-1.241-1.010-2.25-2.25-2.25s-2.25 1.009-2.25 2.25v5.535l-0.088-0.044c-0.153-0.077-0.317-0.137-0.489-0.181-1.275-0.322-2.576 0.459-2.897 1.738-0.224 0.902 0.099 1.861 0.82 2.438l3.789 3.093c0.321 0.262 0.793 0.215 1.055-0.106 0.262-0.322 0.214-0.794-0.107-1.056l-3.793-3.097c-0.271-0.216-0.392-0.574-0.308-0.909 0.119-0.475 0.604-0.77 1.075-0.646 0.065 0.015 0.126 0.039 0.182 0.066l1.174 0.589c0.233 0.117 0.508 0.105 0.731-0.031 0.221-0.137 0.356-0.379 0.356-0.639v-6.75c0-0.413 0.336-0.75 0.75-0.75 0.413 0 0.75 0.337 0.75 0.75v4.5c0 0.366 0.265 0.68 0.626 0.74l1.994 0.333c1.088 0.182 1.88 1.115 1.88 2.219v4.202c0 0.414 0.335 0.75 0.75 0.75 0.414 0 0.75-0.336 0.75-0.75v-4.202c0-1.841-1.318-3.395-3.133-3.699l-1.367-0.228z">
          </path>
        </symbol>
      </defs>
    </svg>
  );
}

export default IconDefinitions